<?php

namespace KupShop\MarketingBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class MarketingSettingsWindowTab extends WindowTab
{
    protected $title = 'flapMarketing';

    protected $template = 'window/marketingSettingsWindowTab.tpl';

    public static function getTypes()
    {
        return [
            'settings' => 1,
        ];
    }
}
